/* -- -------------------------------------- Body attributies --------------------------------------------------------------------- --*/
body{
  margin: 0; padding: 0;
  background-color: white;
  font: 12px Arial, helvetica, Verdana, sans-serif;
}
html>body .mozclear {
  border-bottom: 1px solid white; /* help mozilla recognize empty  clearing element */
  margin-bottom: -1px; /* compensate for 1px space used by border */
}
form{
  margin: 0;
}
.clear{
  clear: both;
}
div, td, th, p{
  font-size: 11px;
}
p {
	font-family: &quot;Trebuchet MS&quot;, Arial, Helvetica, sans-serif;
	line-height: 20px;
	}
form{  margin: 0; }
.td{
  vertical-align: top;
}
/* -- -------------------------------------- Content paddings --------------------------------------------------------------------- --*/
.list_page_padding{
    padding: 0 0 0 0px;
}
div#content_cell{
  margin-left: 200px;
  padding: 0px 35px 0 0;
  border: 0px solid red;
  vertical-align: top;
  _width: 100%;
}
div.basic_content_paddings{
  padding: 0;
}
.content_page_padding{
    /*- width: 100%; -*/
    padding: 5px 0 8px 0;
}
/* -- -------------------------------------- Header attributies ------------------------------------------------------------------- --*/
.logo{
  margin: 0px 32px 0px 32px;
  border: 0;
  float: left;
}
.header{
  padding: 0px 0px 0px 0px; 
  float: left; 
}
.header form{
  margin: 0;
  display: block;
  float: right;
  margin: 25px 40px 0 0;
  _margin-right: 15px;
  color: #777;
}
.header span{
  font-weight: bold;
  color: #bbb;
  margin-right: 10px;
  position: relative;
  top: 1px;
}
.header form input{
  vertical-align: middle;

}
.header form input.search{
  border: 1px solid #aaa;
  width: 180px;
  height: 18px;
}
.header form input.search-button{
  margin-left: 5px;
  border: 0;
}
h1 {
	font-family: &quot;Trebuchet MS&quot;, Arial, Helvetica, sans-serif;
	color:#1b3563;
	font-size:16px;
	font-weight:bold;
	margin-top:0;
}

h2 {
	font-family: &quot;Trebuchet MS&quot;, Arial, Helvetica, sans-serif;
	color:#ed2024;
	font-size:14px;
	font-weight:normal;
}

h3 {
	font-family: &quot;Trebuchet MS&quot;, Arial, Helvetica, sans-serif;
	color:#1b3563;
	font-size:12px;
	font-weight:bold;
}

h4 {
	font-family: &quot;Trebuchet MS&quot;, Helvetica, Arial, sans-serif;
	color:#000;
	font-size:1em;
	font-weight:normal;
}

h5 {
	font-family: &quot;Trebuchet MS&quot;, Helvetica, Arial, sans-serif;
	color:#8a8a8a;
	font-size:.8em;	
	font-weight:normal;	
}

h6 {
	font-family: &quot;Trebuchet MS&quot;, Helvetica, Arial, sans-serif;
	color:#4f4f4f;
	font-size:.8em;	
	font-style:italic;
	font-weight:normal;
}

hr	{
	color: #f4f4f4;
	background-color: #f4f4f4;
	border: 0px;
	height: 1px;
	width: 90%;
	}
#page-content input,#page-content select,#page-content textarea	{
	padding:0;
	margin: 5px 10px 5px 0;
	border: 1px solid #b0b0b0;
	background: #fff;
	width: 100%;
}

#page-content input {
	height: 18px;
	}

#page-content input#chkbox {
	height: 18px;
	width: 18px;
	}

label span {
	width:200px;			/* distance between start of label element and the input boxes in the form */
	display:block;
	float:left;
	font-weight:bold;
}

label span.required {
	text-decoration:underline;
	font-weight:normal;
	font-size:0.8em;
	display:inline;
	width:auto;
	float:right;
}

hr {
	background: #ccc;
	color: #ccc;
	height: 1px;
	margin: 0 0 10px;
}

.clear {
	clear:both;
}

/***************************************************

			LAYOUT OF WEBSITE
					
***************************************************/
/*-- SC icons --*/
.icons_block{
  padding: 0px 10px 0px 210px; 
  border: 0px solid navy;
  width: 200px;
  margin-top: 60px;
  position: absolute;
  left: 50%;
  z-index: 3;
}
.icons_block a{
  display: block;
  border: 0px solid red; 
  vertical-align: middle;
  float: right;
  white-space: nowrap;
  text-decoration: none;
}
.icons_block a:hover{
  text-decoration: underline;
}
a#sc_icon{
  background-repeat: no-repeat;
  color: #224489;
  font-size: 11px;
  font-weight: bold;
  clear: none;
}
.files{
  background-image: url(/img/files_icon_05.gif);
  padding-left: 20px;
  margin-right: 8px;
  width: 27px;
}
.sc{
  background-image: url(/img/sc_icon_05.gif);
  padding-left: 24px;
  width: 87px;
}

/* these columns should both add up to 770px and not a pixel more. this includes padding and margins so take it out of the appropriate columns width, add some dummy content to get an idea of the layout */

/***************************************************

			Navigation Style Start
		
***************************************************/
.top-nav{
  float: left; clear: both;
  background: url(/img/header/top-nav-bg-01.gif) repeat-x 0 0;
  width: 100%;
}
.top-nav ul{
  margin: 0; padding: 0;
  list-style: none;
  float: left; clear: both;
  margin-left: 75px;
  padding-right: 1px;
  background: url(/img/header/top-nav-right-rank.gif) repeat-y 100% 0;
}
.top-nav li{
  float: left;
}
.top-nav li a{
  display: block;
  color: #3a3a3a;
  font-weight: bold;
  font-size: 11px;
  background: url(/img/header/nav-button-bg-left-01.gif) no-repeat 0 0;
  padding-left: 10px;
  text-decoration: none;
  border-bottom: 1px solid white;
}
.top-nav li a div{
  background: url(/img/header/nav-button-bg-right-01.gif) no-repeat 100% 0;
  padding: 6px 24px 4px 15px;
}
.top-nav li a:hover{
  background-image: url(/img/header/nav-button-bg-left-01-mo.gif);
}
.top-nav li a:hover div{ background-image: url(/img/header/nav-button-bg-right-01-mo.gif); }
.top-nav li.selected a{ background: url(/img/header/nav-button-bg-left-01-s.gif) no-repeat 0 0; }
.top-nav li.selected a div{ background: url(/img/header/nav-button-bg-right-01-s.gif) repeat-x 100% 0; }
.top-nav-add{
  height: 39px;
  background: url(/img/header/top-nav-add.gif) repeat-x 0 0;
  clear: both;
}
/*-- Left nav --*/
.left-nav{
  float: left;
  width: 152px;
  margin: 0 0 0 25px;
  _margin: 0 0 0 15px;
}
.left-nav-box{ width: 150px; margin-bottom: 10px; }
.left-nav-box h3{
  display: block;
  margin: 0;
  padding: 4px 9px 5px 9px;
  background: url(img/left_nav/left-nav-title-bg.gif) no-repeat 0 0;
  font-size: 11px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.left-nav-box-content{
  background: url(img/left_nav/left-nav-box-bg.gif) no-repeat;
  padding: 7px 0 4px 9px;
}
.left-nav-box ul{
  list-style: none;
  margin: 0; padding: 0;
  margin-top: 2px;
  display: block;
}
.left-nav-box li{ display: inline-block; }
.left-nav-box li{
  display: block;
  margin: 0 0 0 0;
}
.left-nav-box li a{
  color: #0089dd;
  font-size: 10px;
  background: url(img/left_nav/li.gif) no-repeat 0 3px;
  padding-left: 12px;
  padding-bottom: 4px;
  display: block;

}
.left-nav-box li a:hover{
  color: #3a3a3a;
  background-image: url(img/left_nav/li-mo.gif);
}
.left-nav-box img.bottom{
  display: block;
}
.left-nav-box h4{
  display: block;
  margin: 0; padding: 0px 0 2px 0px;
  font-size: 11px;
  font-weight: normal;
}
.left-nav-box input.i-text{
  font-size: 11px;
  border: 1px solid #ccc;
  margin-bottom: 5px;
  width: 90%;
}
.left-nav-box input.action_button{
  border: 1px solid #ccc;
  background-color: #eee;
  color: #333;
  font-weight: bold;
  font-size: 11px;
  text-transform: capitalize;
  padding: 0px 4px 1px 4px;
  margin-bottom: 7px;
}
ul.icons-block{
  margin: 0; padding: 0; list-style: none;
}
.left-nav-box ul.icons-block li{
  background: url(img/icon_block/cell-bg.gif) no-repeat 0 0;
  margin: 0; padding: 0;
  display: block;
  width: 150px;
}
ul.icons-block li a{ display: inline-block; }

ul.icons-block li a{
  display: block;
  font-size: 12px;
  padding: 14px 12px 12px 45px;
  margin-left: 9px;
  background-position: 0 50%; background-repeat: no-repeat;
  text-decoration: none;
  width: 81px;
}
ul.icons-block li.files{ background-image: url(img/icon_block/first-cell-bg.gif); }
ul.icons-block li.files a, .left-nav-box ul.icons-block li.files a:hover{ background: url(img/icon_block/files-icon.gif) no-repeat 0 70%; }
ul.icons-block li.sc a, .left-nav-box ul.icons-block li.sc a:hover{ background-image: url(img/icon_block/shopping-cart-icon.gif); }
ul.icons-block li.promo a, .left-nav-box ul.icons-block li.promo a:hover{ background-image: url(img/icon_block/promo-icon-02.gif); }
ul.icons-block li.faqs a, ul.icons-block li.faqs a:hover{ background-image: url(img/icon_block/faqs-icon.gif); }
ul.icons-block li.downloads a, .left-nav-box ul.icons-block li.downloads a:hover{ background-image: url(img/icon_block/downloads-icon.gif); }
/* -- -------------------------------------- Footer attributies ------------------------------------------------------------------- --*/
.footer{
  color: #777;
  font: normal 10px arial, verdana, helvetica, sans-sirif;
  padding: 10px 35px;
  margin-bottom: 30px;
}
.footer .links{
  float: right;
}
.footer .links a, .footer .links a:visited{
  color: #0089dd;
}
.footer .links a:hover{ color: #3a3a3a; }
.panel {
	background:url(img/art/panel.gif) top left no-repeat;
	padding:11px 10px 0px 20px;
	height:130px;
	width:195px;
	vertical-align:top;
}
.panel h3 {
	font-family:'Gill Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1.1em;
	color:#1B3563;
	font-weight:bold;
}
/* -- -------------------------------------- Link color --------------------------------------------------------------------------- --*/
a{
  text-decoration: none;
  color: #0089dd;
}
a:hover{
  text-decoration: underline;
  color: #3a3a3a;
}
a img{
	border: 0px;
}
/*-- ---------------------------------------- other ------------------------------------------------------------------------------- --*/
b{
   font-weight: bold;
   font-size: 12px;
}
/* -- -------------------------------------- Horisontal top and bottom bars ------------------------------------------------------- --*/
.welcome_message{
   padding: 3px 7px 16px 10px;
}
.welcome_message div.title{
  color: #213967;
  margin-bottom: 3px;
}


/*-- ------------------------------------- Vertical bars (left, right) ------------------------------------------------------------- --*/


.add_02{
  background-image: url(/img/left_nav/add_02.gif);
  background-repeat: no-repeat;
  width: 130px;
  height: 58px;
}
/*-- Modified boxes (left nav) --*/
#left-nav{
  width: 147px;
  color: #ed2124;
  /* background: #ed2124 url(img/left_nav_bottom_01.gif) no-repeat bottom left; */
  float: left;
  margin: 0 0 2px 0px;
  min-height: 400px;
 }
#left-nav div.top-grad{
  background-image: url(img/left_nav_top_03.gif);
  background-repeat: no-repeat;
  min-height: 105px;
}
#left-nav div.p{
  padding: 3px 0px 3px 5px;
}
#left-nav h3{
  margin: 0;
  display: block;
  background: transparent url(img/left_nav_title_01.gif) no-repeat 1px 2px;
  width: 130px;
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 85%;
  margin-bottom: 6px;
  color: White;
  padding: 4px 0px 3px 7px; 
  border: 0px solid red; 
}
#left-nav h3#categories{
  background-image: url(img/left_nav_title_02.gif);
  border: 0px solid red; 
}
#left-nav ul{
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: small;
  margin-left: 8px;
  margin-bottom: 10px;
}

#left-nav ul li{
  font-size: 90%;
  padding-left: 0px;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
#left-nav ul li a{
  display: block;
  text-decoration: none;
  font-weight: bold;
  padding-left: 13px;
  background: transparent url(img/left_nav_arrow_02.gif) no-repeat 1px 2px;
  margin: 0;
  height: 16px;
  color: White;
}

#left-nav ul li a:hover{
  background-image: url(img/left_nav_arrow_mo_05.gif);
  color: #172c52;
}
/*
#left-nav ul li a, #left-nav ul li{
  color: #fff;
}
*/
/*-- --*/
/*-- --*/
.login_table{
  border: 0px dotted Navy;
  margin-left: 7px;
}
.login_table td{ vertical-align: top;}
.login_table #field_name{
  font-size: 90%;
  font-weight: bold;
  color: white;
  padding: 0 5px 0 0;
  margin-bottom: 6px;
  text-decoration: none;
}
.login_table td input.text{
  font-size: 11px;
  font-weight: normal;
  color: #444;
  padding: 0 0 0 0px;
  margin-top: 2px;
  margin-bottom: 6px;
  text-decoration: none;
  border: 1px solid #a1a1a1;
  width: 120px;
}
.loginbox_links {
  vertical-align: top;
  font-weight: bold;
  padding-top: 8px;
}

.loginbox_links a{
  display: block;
  text-decoration: none;
  font-weight: bold;
  padding-left: 13px;
  background: transparent url(img/left_nav_arrow_02.gif) no-repeat 1px 3px;
  color: White;
  margin-bottom: 0px;
  font-size: 90%;
  margin-left: 0px;
}
.loginbox_links a:hover{
  background: transparent url(img/left_nav_arrow_mo_05.gif) no-repeat 0px 2px;
  padding-left: 14px;
  text-decoration: none;
  color: #172c52;
}

/*--  Boxes configuration  --*/
/*-- Boxes --*/

div.boxnew{
  border: 1px solid #ccc;
  /* width: 565px; */
}
div.boxnew_add{
  border: 1px solid #ccc; 
  border-top: 0;
  text-align: right;
  margin-bottom: 20px;
  display: none;
}
div.box_paddings{
  padding: 10px 10px 14px 14px;
  _width: 100%;
}
div.box_paddings table td.std_text{
  width: 10%;
  padding-right: 10px;
}
div.boxnew div.box_title{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #213967;
  margin-bottom: 10px;
}
div.boxnew div.box_title a{
  color: #213967;
  text-decoration: none;
}

#box_add_01{
  border: 0px solid red; 
  width: 10px;
  height: 15px;
}
div.boxnew div.box_content{ border: 0px solid red; }
.box_content table td.std_text{
  width: auto;
}
.main_info{
   padding: 0px 3px 0 3px;
   background-color: #FFFFFF;
}

/*-- ---------------------------------------------- Text elements ----------------------------------------------------------------------- --*/
/*-- Content styles --*/
.page_title{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #213967;
  font-weight: bold;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 0px;

}
.page_title span{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #213967;
  font-weight: bold;

}
.product_title_add_links{
   padding-top: 5px;
   padding-left: 2px;
}
.product_title_add_links a{
  color: #0089dd;
  font-weight: bold;
}
.page_subtitle{
    font-family: Arial, verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #213967;
    text-decoration: none;
}
.print_invoice_title{
    font-family: Arial, verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #00008C;
    text-decoration: none;
}
.invoice_title{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #222222;
    text-decoration: none;
    padding-bottom: 10px;
}
.table_caption, .std_text_bold{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    

}
.table_caption{
  padding-bottom: 3px;
  border-bottom: 1px solid black;
}
.std_text{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.small_text{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.total{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    border: 0px solid red; 
    text-align: right;
}
/*-- ---------------------------------------------- Warnings ----------------------------------------------------------------------------- --*/
.warning{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #FF0000;
}
.warning_small{
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
    color: #FF0000;
}
.warning_asterisk{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #FF0000;
}
.title{
    font-weight: bold;
    font-size: 13px;
}
.welcome_message{
    padding-bottom: 20px;
    padding-left: 8px;
    padding-right: 20px;
}
.service_message{
    font-family: Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: #000099;
    padding-left: 20px;
    padding-right: 20px;
}
.confirmation{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #FF0000;
    padding: 0px 0px 12px 7px;
}
/*-- ---------------------------------------------- Lines -------------------------------------------------------------------------------- --*/
.black_line, .spread{
    background-color: #8CAEBD;
}
.spread_grey{
    background-color: #888888;
}
.spread_light{
    background-color: #CCCCCC;
}
/*-- ---------------------------------------------- Lists row style (highlighting) -------------------------------------------------------- --*/
.list_row_highlight{
    background-color: #FFF;
    border-top: 1px solid #777;
    border-bottom:  1px solid #777;
    cursor : hand;
    padding-top: 2px;
    padding-bottom: 2px; 
}
.list_row_no_highlight{
    background-color: #FFF;
    border-top: 1px solid #777;
    border-bottom:  1px solid #777;
    padding-top: 2px;
    padding-bottom: 2px;     
}
.list_row_white{
    background-color: #FFFFFF;
}
#first_cell{
    padding-left: 7px;
}
#last_cell{
    padding-right: 7px;
}
/*-- ---------------------------------------------- Buttons ----------------------------------------------------------------------------- --*/
.graf_button_link, .graf_button_link a{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #222;
    text-decoration: none;
    cursor: hand;
}
.graf_button_link{
  margin: 10px 0px;
}
.graf_button_link_small, .graf_button_link_small a{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #222;
    background-color: #EEE;
    text-decoration: none;
    cursor: hand;
}
.button_like_image{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #222;
    text-decoration: none;
    cursor: hand;
    background-color: #EEE;
    border: 1px solid #888;
    padding: 2 7 2 7px;
}
.button_like_image_small{
    font-family: verdana, Geneva, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #222;
    text-decoration: none;
    cursor: hand;
    background-color: #EEE;
    border: 1px solid #888;
    padding: 0 7px 0 7px;
}
/*-- ---------------------------------------------- Form elements ----------------------------------------------------------------------- --*/
INPUT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 1px solid #000000;
  / none;
}
INPUT.text {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 1px solid #000000;
  font-weight: normal;
  padding-left: 3px;
  padding-top: 1px;
  padding-bottom: 1px;
  / none;
}
input.button {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #000000;
  background-color: #EEEEEE;
  cursor: hand;
  / none;
}
INPUT.text2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 1px solid #000000;
  font-weight: normal;
  / none;
}
input.button2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  border: 1px solid #000000;
  background-color: #EEEEEE;
  cursor: hand;
  / none;
}
input.image {
  border: none;
  background-color: none;
  padding: 0px;
  margin: 0px;
  font-weight: normal;
  / none;
}
input.CHECKBOX{
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 0px;
  padding: 0px;
}
input.RADIO {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 0px;
}
input.SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 0px;
}
TEXTAREA {
  width: 300px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border: 1px solid #000000;
}
.hiddenStructure, #hiddenStructure{
    display: block;
    background: transparent;
    background-image: none; /* safari bug */
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    width: 1px;
}
.j_price{
	border: 0;
	font-weight: bold;
}
input.search_button{
  border: 0px solid #8d8d8d;
  margin-right: 25px;
}
input.search_field{
  font-family: Arial. helvetica, Verdana, sans-serif;
  font-size: 11px;
  font-weight: normal;
  border: 1px solid #8d8d8d;
  width: 115px;
  height: 18px;
}

.prod_box_numbers{
  text-align: right;
  padding: 10px 0px 0px 0px; 
}

.newsbox{
  border: 0px solid red; 
}
UL.news_list{
  margin: 0;
  padding: 0 0 0 10px; 
  margin-left: 10px;
}
.news_list li{ }
a.news_link_more{
  border: 0px solid red; 
  text-align: right;
  clear: both;
  display: block;
}

input.sc_button{
  border: 1px solid #888;
  background-color: #EEE; 
  font-weight: bold;
}
#product_image_cell .image img{
  margin: 0px 0px 5px 0px; 
}
div.hor-black-line{
  border: 1px solid red;
  height: 1px;
  display: none;
}


/* avoid spam */

#w_phone {
	visibility:hidden;
	display:none;
}
/*-- Mootabs code --*/
#tabs_wrapper{
  width: 725px; /*-- Global mootabs block width. Persents doesn't work here. --*/
}

ul#tabs_buttons{
  float: left;
  width: 100%;
  margin: 0; padding: 0;
  clear: both;
}
ul#tabs_buttons li{
  list-style: none;
  float: left;
  background: #fff url(img/product/li-add-01.gif) no-repeat 0 0;
  margin-left: 1px;
}
ul#tabs_buttons li div{
  padding: 6px 65px 5px 4px;
  margin-left: 10px;
  font-weight: bold;
  color: #4f4f4f;
  background: #fff url(img/product/li-main-01.gif) no-repeat 100% 0;
}
ul#tabs_buttons li.active{
  background: #fff url(img/product/li-active-add-01.gif) no-repeat 0 0;
}
ul#tabs_buttons li.active div{
  background: #fff url(img/product/li-active-main-01.gif) no-repeat 100% 0;
  color: #fff;
}
.tabs-panes-box{
  border: 1px solid #0c7dac;
  width: 100%;
  float: left;
  margin-bottom: 12px;
}